program hello_world;
{$APPTYPE CONSOLE} // ! Declare application type as CONSOLE.
{$I _sysdef}       // ! By CRW conventions, include _SYSDEF compiler options.
uses               // ! By CRW conventions, ShareMem should be FIRST USES UNIT.
 ShareMem,         // ! Also borlndmm.dll, giveio.sys should present in path.
 SysUtils,Windows,Math, // Some standard Delphi  units...
 _alloc,_str,_pio,_fio; // Some standard CRW-DAQ units...
begin
 Writeln('Hello, World!');
end.
